Erro GLIBC not found ao rodar onedriver

Boa tarde Pessoal.

Instalei o onedriver no linux mint 21.0 funciona perfeitamente, porém tenho outra maquina linux mint 20.3 e instala normal, porém na hora de iniciar o programa da o seguinte erro:

onedriver-launcher: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.33' not found (required by onedriver-launcher)
onedriver-launcher: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.34' not found (required by onedriver-launcher)
onedriver-launcher: /lib/x86_64-linux-gnu/libjson-glib-1.0.so.0: no version information available (required by onedriver-launcher)

Como faço para instalar esse GLIBC mais recente?

Basicamente, vc não instala, GLibC é um componente core do sistema, se vc mexer com a GLibC vc corre o risco de quebrar o sistema todo, ou vc recompila o software ou faz uma imagem do processo com make-portable

Como faço para recompilar o software ? oque é essa imagem criada com make-portable?

o link do onedriver é:
https://software.opensuse.org/download.html?project=home%3Ajstaf&package=onedriver

Basicamente vc não vai precisar, sempre que for baixar um pacote pra um derivado do Ubuntu (eg, Mint, baixe pra versão do Ubuntu equivalente a do Mint aqui tem uma lista de equivalência, como pode ver o Mint 20.03 é baseado no Ubuntu Focal, que por sua vez é o Ubuntu 20.04, então basta baixar o pacote para o Ubuntu 20.04